API referenceWhatsapp users
GET
/whatsapp/api/v1/users/me

Authorization

X-API-KEY<token>

Your API key from the console (gw_live_…).

In: header

Query Parameters

account_id*string

The WhatsApp account (wa_…).

Lengthlength <= 80

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/whatsapp/api/v1/users/me?account_id=wa_Xk2pQ9rT4vW8yZ1a"
{  "object": "AccountOwnerProfile",  "provider": "WHATSAPP",  "id": "123456789012345@lid",  "name": "Jane Doe",  "phone_number": "33612345678",  "about": "Available",  "is_business": false}